from turtle import *

speed(10)
pensize(5)
pencolor("red")
laenge = numinput("Eingabefenster", "Bitte Seitenlänge angeben:")

fillcolor("cyan")
begin_fill()
right(90)
forward(laenge)
left(120)
forward(laenge)
left(120)
forward(laenge)
end_fill()

fillcolor("yellow")
begin_fill()
forward(laenge*2)
left(120)
forward(laenge*2)
left(120)
forward(laenge*2)
end_fill()

fillcolor("green")
begin_fill()
forward(laenge/2)
left(120)
forward(laenge/2)
left(120)
forward(laenge/2)
end_fill()